.bg-flash {
	border-top: 2px solid #666666;
	border-right: 2px solid #336600;
	border-bottom: 2px solid #336600;
	border-left: 2px solid #666666;

}
.left-right {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #27406D;
	border-left-color: #27406D;
	background-color: #345694;

}
a:link {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #CC6600;
}
a:visited {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFBA75;
	text-decoration: underline;
}
a:active {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.STARTING-TXT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003F5E;
	padding-left: 10px;
	text-align: left;
	text-transform: capitalize;
}
.bg-corborate {
	border-left:1px solid #495879; border-top:1px solid #495879; font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-image: url('images/left-back-corporate.jpg');
	background-repeat: no-repeat;
	background-position: left center;
	

}
.right {
	background-image: url('images/ss.jpg');
	background-repeat: repeat-y;
	background-position:  center;
	padding-left: 18px

}
.main-cor {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #345694;
}
.crp-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
	padding-left: 2px;
}
.bg-MACO {
	background-image: url('images/bg-MACO.jpg');
	background-repeat: no-repeat;
	background-position: center top
}
.Title-TXT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
	padding: 0px;
	text-decoration: none;
}
.bg-strawbarry {
	background-image: url('images/bg-strewbarry.jpg');
	background-position: left bottom;
	background-repeat: no-repeat
}
.bg-banana {

	background-image: url('images/bg_banana.jpg');
	background-position: left bottom;
	background-repeat: no-repeat
}
.bg-graps {


	background-image: url('images/bd_greaps.jpg');
	background-position: left bottom;
	background-repeat: no-repeat
}
.bg-group {


	background-image: url('images/bg_group.jpg');
	background-position: left bottom;
	background-repeat: no-repeat
}
.bg-pasco-service {

	background-image: url('images/bg_pasco_service.jpg');
	background-position: right bottom;
	background-repeat: no-repeat
}
.FLASH-BORD {
	border: 1px solid #003366;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	              }
.indoor_bg {
	background-image: url('images/indoor_bg.jpg');
	background-repeat: no-repeat;
	background-position: left bottom
}
.green_bg {
	background-image: url('images/green.jpg');
	background-repeat: no-repeat;
	background-position: center bottom
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #E11F26;
	text-decoration: none;
	font-weight: bold;
	padding-left: 5px;
}
.paragraph {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}.linkwal {
	color: #CC6600;
}
